import { FullScreenModalProvider } from "@/providers/fullscreen-blur-modal-provider";

export default function MeditationLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return <FullScreenModalProvider>{children}</FullScreenModalProvider>;
}
